function FileData_Pairs(x)
{
x.t("states","connection");
x.t("example","dial");
x.t("example","number");
x.t("example","query");
x.t("active","phonebook");
x.t("parameter","description");
x.t("parameter","atx2");
x.t("parameter","mgsm");
x.t("parameter","setting");
x.t("available","active");
x.t("available","selected");
x.t("notes","command");
x.t("possible","during");
x.t("cpbr","mgsm");
x.t("within","dialing");
x.t("description","attempts");
x.t("description","mem");
x.t("description","storages");
x.t("sending","codes");
x.t("cpbs","fixed");
x.t("related","commands");
x.t("modifiers","activates");
x.t("dial","phone");
x.t("dial","number");
x.t("dial","memory");
x.t("dial","data");
x.t("v.250","command");
x.t("last","dial");
x.t("last","v.250");
x.t("last","number");
x.t("unanswered","received");
x.t("locations","available");
x.t("err","dialtone");
x.t("mode","call");
x.t("missed","unanswered");
x.t("originated","call");
x.t("type","memory");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mandatory","dialing");
x.t("calls","sending");
x.t("calls","list");
x.t("calls","attempt");
x.t("mobile","originated");
x.t("mobile","equipment");
x.t("connection","setup");
x.t("connection","cannot");
x.t("i.e","index");
x.t("party","notes");
x.t("party","deactivates");
x.t("execution","abortion");
x.t("cpbr=1","returns");
x.t("card","atd");
x.t("command","description");
x.t("command","mode");
x.t("command","atd");
x.t("command","may");
x.t("command","applicable");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("list","mobile");
x.t("list","cphs");
x.t("list","received");
x.t("presentation","phone");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","states");
x.t("during","execution");
x.t("entry","cpbr=1");
x.t("dialed","phonebook");
x.t("specified","number");
x.t("sim","card");
x.t("sim","phonebook");
x.t("range","locations");
x.t("stored","last");
x.t("stored","location");
x.t("codes","supplementary");
x.t("enables","presentation");
x.t("parameters","string");
x.t("attempts","outgoing");
x.t("phone","number");
x.t("atx2","atx4");
x.t("string","gsm");
x.t("string","mgsm");
x.t("string","atx");
x.t("gsm","modifiers");
x.t("attempt","dial");
x.t("atx3","atx4");
x.t("outgoing","call");
x.t("receiving","character");
x.t("atx4","busy");
x.t("atx4","dialtone");
x.t("functions","parameter");
x.t("selected","memory");
x.t("commands","7.4");
x.t("error","err");
x.t("error","cme");
x.t("supported","voice");
x.t("voice","calls");
x.t("voice","mailbox");
x.t("syntax","exec");
x.t("busy","parameter");
x.t("busy","connection");
x.t("fixed","dialing");
x.t("handshaking","mem");
x.t("atd","example");
x.t("atd","mem");
x.t("number","dialed");
x.t("number","sim");
x.t("number","stored");
x.t("number","syntax");
x.t("number","phonebook");
x.t("number","returned");
x.t("number","mem");
x.t("number","termination");
x.t("number","called");
x.t("number","call");
x.t("number","7.4");
x.t("phonebook","example");
x.t("phonebook","last");
x.t("phonebook","missed");
x.t("phonebook","entry");
x.t("phonebook","sim");
x.t("phonebook","supported");
x.t("phonebook","(num)");
x.t("phonebook","msisdn");
x.t("phonebook","storage");
x.t("setup","handshaking");
x.t("cphs","voice");
x.t("clir","enables");
x.t("clir","disables");
x.t("cannot","carrier");
x.t("may","aborted");
x.t("emergency","call");
x.t("index","number");
x.t("detailed","description");
x.t("ignored","examples");
x.t("exec","command");
x.t("release","successfully");
x.t("returned","cpbr");
x.t("(str)","string");
x.t("(str)","phonebook");
x.t("connected","reference");
x.t("reference","(s)");
x.t("code","within");
x.t("code","carrier");
x.t("code","call");
x.t("memory","i.e");
x.t("memory","sim");
x.t("memory","index");
x.t("memory","location");
x.t("successfully","connected");
x.t("deactivates","clir");
x.t("appear","parameter");
x.t("abortion","possible");
x.t("mem","mobile");
x.t("mem","emergency");
x.t("mem","(str)");
x.t("mem","mgsm");
x.t("mem","causes");
x.t("dialtone","parameter");
x.t("dialtone","busy");
x.t("activates","clir");
x.t("supplementary","services");
x.t("aborted","generally");
x.t("specific","memory");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","character");
x.t("(s)","pin");
x.t("(s)","error");
x.t("services","functions");
x.t("storages","cpbs");
x.t("location","range");
x.t("location","number");
x.t("location","atd");
x.t("applicable","data");
x.t("data","calls");
x.t("data","call");
x.t("monitoring","parameters");
x.t("query","location");
x.t("received","calls");
x.t("result","code");
x.t("examples","example");
x.t("mgsm","response");
x.t("mgsm","ignored");
x.t("mgsm","(str)");
x.t("mgsm","code");
x.t("mailbox","phonebook");
x.t("character","mandatory");
x.t("character","during");
x.t("(num)","integer");
x.t("called","party");
x.t("atx","setting");
x.t("msisdn","list");
x.t("integer","type");
x.t("asc0","asc1");
x.t("disables","presentation");
x.t("call","related");
x.t("call","command");
x.t("call","specified");
x.t("call","number");
x.t("call","release");
x.t("call","monitoring");
x.t("call","using");
x.t("carrier","appear");
x.t("carrier","returns");
x.t("asc1","usb");
x.t("causes","result");
x.t("7.4","atd");
x.t("storage","detailed");
x.t("using","specific");
x.t("setting","atx3");
x.t("setting","result");
x.t("returns","command");
x.t("returns","entries");
x.t("dialing","string");
x.t("dialing","phonebook");
x.t("equipment","phonebook");
x.t("entries","available");
x.t("generally","receiving");
}
